Subject: Re: [Oletrucks] 57 engine swap (J Forbes)

From: mark <[email-masked]>
Date: Wed, 6 Feb 2013 12:30:45 -0800 (PST)

Paul,
I have teh correct bellhousing with the slanted mounts for your 57 truck
email me directly for my phone number
Mark

--- On Wed, 2/6/13, [email-masked]
<[email-masked]> wrote:

   2. Re: 57 engine swap (J Forbes)

Message: 2
Date: Tue, 05 Feb 2013 18:58:38 -0700
From: J Forbes <[email-masked]>
To: [email-masked]
Subject: Re: [Oletrucks] 57 engine swap

Paul--You will need a V8 bellhousing and flywheel and clutch, and
starter. The 55-59 truck V8 and 64-72 truck six and V8 bellhousings will
work. (the later six engines use the same bellhousing at the V8).

> I have an early 80's 350 I will be putting in my 57.  It had a 235 in it and
I
> have the original transmission, bell housing, ect.  Will the 350 bolt up to
> this bell housing?  Is there anything that I need to alter with the ring
gear
> or starter setup?
>
> Thanks in advance for your help
>
>
> Paul Bytheway
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive